<?xml version="1.0" encoding="UTF-16" standalone="no"?>
<KEYBOARDS_CONFIGURATION>
    <KEYBOARD name="QWERTY English" type="QWERTY" langID="EN" layout="Keyboard_EN.dll" translation=""></KEYBOARD>
</KEYBOARDS_CONFIGURATION>
